/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #e8f3fb;; color: #000; text-shadow: none; }
::selection { background: #e8f3fb;; color: #000; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: Christina Goodwin christinagoodwindesign.com
   
   Light blue = #e8f3fb
   min-height: 100%; 
   ========================================================================== */

/*GLOBAL*/
* {margin:0; padding:0;font-weight:lighter; }
html, body {height:100%;}
body {font-family: "Baskerville", Times New Roman, Georgia, serif; }
ul li {list-style:none; margin:20px 0; }

body, html {width:100%; height:100%;} 
body, h6.medium_button, h4.home_link, .event:hover, ul#video_menu a:hover  {background-color:#e8f3fb;}
section.excerpt {width:500px;}

#container  {border: solid 1px #c4e0f4;  width:900px; margin:20px auto 0 auto;  padding:10px; }
#container.tall {height:3500px;}
#container.tall2 {height:6500px;}
#container.medium {height:1400px;}
#container.medium2 {height:2100px;}



article {float:left; width: 580px;height: 100%;}

section, #container {background-color:#fff;}
section, .info { width:550px; margin:0 auto; float:left; }
section.book {width:550px; background: none;height: auto;margin: 0 auto;border:none;border-bottom: solid 8px #D0D0D0; padding:20px;}
section.book:hover {background-color: none;}
section.book#wtwd, section.book#dw {text-align:left;}
section.book img {float:left; margin: 10px 20px 20px 0;}
section.book h3 {text-align:left; font-size:22px;}
section.book h2 {float:none;}

body#poetry ul#newBooks {height: 360px; margin-bottom: 50px; border-bottom: dotted 1px #ccc;}
body#poetry ul#newBooks li {float: left; width:170px; text-align: center; margin-right: 40px;}



aside { float:right; width:170px; padding:0 10px; height:auto; text-align:center; margin-top:40px;}
aside a {font-size: 12px;}
aside h4.large {font-size: 16px; margin-bottom:20px;}
aside img {margin-bottom:20px; border:solid 1px #69C;}

.clear {clear:both; }

blockquote {margin:10px auto; width:80%;  padding:10px; }
p.italic {color:#000; font-size:17px; }
p.name {text-align:right; color:#333; margin-bottom:20px;}
blockquote p.name {margin-bottom:0;}
blockquote p a {font-weight:bolder; text-decoration:underline;}

blockquote#topQuote {float:right; font-style:italic;width: 700px;text-align:right;  margin-top:0; border-bottom: solid 1px #e8f3fb;}
blockquote#topQuote h4 {font-size:22px;}
blockquote#topQuote p {font-size:16px; }
/*HOME*/
ul.homeBooks li {text-align:center; float: left; width: 280px;}
ul.homeBooks {width:580px;}
.book#holydays {text-align: left;}
.book#holydays img {margin: 0 auto;}


/*NAVS*/
ul, ol {
	margin:0 50px 0 0;
	padding:0 0 0 10px;
}
ul#nav {
	font-size: 14px;
	width: 70px;
}
section, ul#nav, ul#nav li a {float:left;}
ul#nav li a { color:#000; height:15px; }
ul li.current {border-bottom: solid 1px #000; color:#000;}
a, ul#nav li a {text-decoration:none; color:#333;}

/*text*/
.text { width:62%; float:right; line-height:35px; }
.text h2 {font-size:20px;}
.text h4 { margin-right:20px;}
.italic {font-style:italic;}
.text p {font-size:16px;line-height:25px; clear:both;margin-bottom:20px; border-bottom:solid 1px #000;}
p {line-height:30px;}
p.body_copy { line-height:25px; font-size:14px; margin-bottom: 10px; text-indent:30px; }
p.line_break {height:15px; width:100%; display:block;}
.text p a {text-decoration:underline;}

.news {
	text-align: left;
	width: 600px;
	padding: 15px;
}

h4.specialEvent {text-align: left; font-size: 16px;}

a:default, a:hover, body, a {color:#000;}
a:visited {color:#333;}

section p.link { width:auto; background-color:#e8f3fb;margin-top:20px; border:dotted 1px #CCC; padding:4px; text-indent:5px;}
section p.link:hover {text-decoration:underline;}
section p.excerpt_subheader {margin-top:40px;font-size:16px; color:#333;}
section.book:hover {background: none;}



p.small_text {font-size:15px; font-style: italic;}
p.subheader {line-height:15px; text-decoration:underline; margin-top:10px;}

h1 {font-size:30px; text-align: center; margin:15px 20px 10px 12px;}
h1.header {text-align:left;font-size: 26px;text-indent:0; margin:0 0 20px 0;}
h2.header {text-align:left;  font-weight:bolder;}
h1.event_title {margin:0 0 10px 0;}

h2 a {
	font-size: 1em;
	color: #06c;
}
h2.price {font-size:22px; font-weight:bolder;}
h3 {font-size:20px; text-align:center; margin:20px auto;}

h3.link {background-color:#e8f3fb; padding:10px;}
h3.link span.italic {color:#33F;}

h4.home_link { width:45%; float:left; text-align:center; height:auto; padding:10px;}
h6.medium_button, h4.home_link{display:block;font-size:20px; padding:5px; text-align:center; text-decoration:none; margin:15px auto; font-size:16px;background-color:#e8f3fb;float:left;width:40%; border: dotted 1px #999;}
h6.medium_button { padding:10px; margin:10px 12px 10px 0; }
h6.medium_button:hover, h4.home_link:hover  {background-color:#A4B8D2;}

/*WORK*/
#tabs {line-height:20px; }
#tabs ul li {width:auto; height:35px;}
p.poem_title { font-size:17px; margin:30px 0 15px 0; border-bottom:solid 1px #000; }
#tabs p.subheader {text-decoration:none; font-size:16px; line-height:25px; }

.work_sample {width:60%; float:left; margin-right:10px; }
.book {width:33%; height:auto; padding:10px; margin-top:10px;text-align:center;float:right; border: solid 1px #666;}
.book h2.price  { margin:10px 0;}
.book h1 {font-size:18px; text-align:center; text-decoration:none; margin:10px;}
.book h1:hover {text-decoration:underline;}
/*EVENTS*/

.event {width:200px; margin:5px; height:auto; border:solid 1px #000; -webkit-border-radius: 20px;  -moz-border-radius: 20px; border-radius: 20px;  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; text-align:center; padding:20px; margin-right:20px;}
.event img {display:block; margin-bottom:10px; }
.event p {margin:0;}
.info {width:500px; display:block;}

.info p {margin-bottom:20px;}
.info a {text-decoration:underline;}
.info ul li {float:left; }
.info img {margin-right:20px;}

.top_nav {width:100%; height:200px; border-bottom:dotted 1px #666; margin-bottom:20px;}
.top_nav ul li p {line-height:20px;}
.top_nav ul li { height:auto; display:inline; float: left; margin:11px; font-size:13px; font-style:italic; width:100px;}
.top_nav img, .event img {border:solid 1px #666;}

.info img.event_pic {float:left; margin:20px 30px 20px 0; border: solid 1px #333;}

/*Videos*/

ul.videas {margin-top:20px;}
ul.videos li a, ul#video_menu li a { list-style:none; float:left; font-size: 15px; font-style: normal; width:100px; text-align:center; margin:10px; padding:5px; }
ul.videos li a {float:left; margin:20px 0;height:280px; margin:20px 0;}
ul.videos p { display:block;float:left; height:20px; width:100%; margin-bottom:10px;}
ul.videos li.top a {width:100px; float:right;}
ul.videos li.top a {margin:0px; height:40px; font-size:15px; padding:0; line-height:1.5em;}

/*Store*/
section#store {width:62%;float:left;}
ul#store_items {width:100%; height: 100%;float:none; display:block;}
ul#store_items li {border:dotted 1px #999; padding:10px; width:60%; height: auto;float:left; text-align:center; margin-right:20px;}
ul#store_items li:hover, .book:hover {background-color:#E6EAFE;}
ul#store_items h1 {margin: 3px;}
ul#store_items li h6.medium_button {width:40%; margin: 10px 11px 0 0;}





/*DEACTIVATED



*/



/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 500px) {
 
  
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   
   DEACTIVATED
   
   a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  ul#nav {display:none;}  
  * {border:none;}
}
